FrashPlayerのセキュリティアップデートリリース

Adobeは5月15日(アメリカ時間)、「FlashPlayer」のセキュリティ更新プログラムを公開しました。

対象は、
・Adobe Flash Player Desktop Runtime
・Adobe Flash Player for Google Chrome
・Adobe Flash Player for Microsoft Edge and Internet Explorer 11
になります。

本アップデートにて重大な脆弱性の修正を行っています。
悪用が成功すると、任意のコードが実行される可能性があるため、早急な適用をおこなってください。

Desktop Runtimeは、単独のアップデートが必要です。

Chrome及びEdge,IEは、それぞれのブラウザのセキュリティ更新プログラムに含まれていますので、ブラウザの更新をするようにしてください。

Security Bulletin for Adobe Flash Player | APSB19-26